#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_TotalMaterials$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="Empirical Cumulative Distribution Function\nof Obsidian Blades & Scrapers through time.",
     xlab="Temporal Unit\n(temporal division based upon total number of stratigraphic events in sequence)",
     ylab="Cumulative Distribution (%)",
     col="grey")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_ObBlades$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="red")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_TCountObBlScraper$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="black")
#Inserts legend
legend("topleft",
       legend=c("Baseline Cum. Freq. of Total Material Culture",
                "Baseline Cum. Freq. of Total Material Culture minus Obsidian Blades & Scrapers",
                "Cum. Freq. of Obsidian Blades & Scrapers"),
       text.col=c("grey","black","red"),
       lty=c(1,1,1),
       lwd=c(1,1,1),
       col=c("grey","black","red"),
       cex=0.55)