#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_TotalMaterials$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="Cumulative Distribution of Obsidian Tools\nOvelaying Baseline Cumulative Distribution for all Material Culture.",
     xlab="Temporal Unit\n(temporal division based upon total number of stratigraphic events in sequence)",
     ylab="Cumulative Distribution (%)",
     col="grey")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_ObPreforms$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Changes line type.
     lty=5,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="blue")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_ObProjectiles$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="blue")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_ObBlades$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="cornflowerblue")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_ObTools$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="cyan")
#Draws new graph.
par(new=T)
#Plot empirical cumulative distribution function of material culture.
plot(ecdf(B56_65_ObCoresDebitage$tpq_inode),
     #Limits the axis [I think!]   
     xlim = c(0, 67), ylim = c(0, 1), xaxs = "i", 
     #Changes plots to lines.
     verticals = TRUE,do.p = FALSE,
     #Changes line weight. 
     lwd=2,
     #Titles and axes labels.
     main="",
     xlab="",
     ylab="",
     col="red")
#Inserts legend
legend("topleft",
       legend=c("Baseline Cum. Freq. of Total Material Culture",
                "Cum. Freq. Obsidian Projectile Points",
                "Cum. Freq. Obsidian Preforms",
                "Cum. Freq. Obsidian Blades",
                "Cum. Freq. Obsidian Other Tools",
                "Cum. Freq. Obsidian Waste"),
       text.col=c("grey","blue","blue","cornflowerblue","cyan","red"),
       lty=c(1,1,1,1,1,1),
       lwd=c(1,1,1,1,1,1),
       col=c("grey","blue","blue","cornflowerblue","cyan","red"),
       cex=0.55)