plot((B56_65_Area_Density$obside_projectiles_preforms_adens),
     #Titles and axes labels.
     main="Area Density Plot of all Obsidian Objects \n through time.",
     xlab="Temporal Unit\n(temporal division based upon total number of stratigraphic events in sequence)",
     ylab="Obsidian Area Density (count per sq.m.)",
     type="l",
     ylim=c(0,5),
     col="blue",
     lwd=2)
par(new=T)
plot((B56_65_Area_Density$obsid_tool_adens),
     xlab="",
     ylab="",
     type="l",
     ylim=c(0,5),
     col="cyan",
     lwd=2)
par(new=T)
plot((B56_65_Area_Density$obsid_waste_adense),
     xlab="",
     ylab="",
     type="l",
     ylim=c(0,5),
     col="red",
     lwd=2)
#Inserts legend
legend("topleft",
       legend=c("Density of obsidian preforms & projectiles",
                "Density of other obsidian tools \n (blades and scrapers)",
                "Density of obsidian waste \n (cores and debitage)"),
       text.col=c("blue","cyan","red"),
       lty=c(1,1,1),
       lwd=c(1,1,1),
       col=c("blue","cyan","red"),
       cex=0.55)